Subject: Fwd: no chow
From: Butila Sasi Yannick <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 24 Jun 2019 10:20:35 -0700 (MST)

From: "viraat" <[email-masked]> 
To: "Butila Sasi Yannick" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Monday, 24 June, 2019 12:51:26 
Subject: Re: no chow 

Hi Yannick, 

I am very surprised with your English communication skills and it is making me wonder why i have hired you in the first place ? 

I will change the no show to sick leave on the roster. 

Please note : You might be asked to re do a written test , I will let you know 

Kind regards, 
Viraat 

From: Butila Sasi Yannick <[email-masked]> 
Sent: 24 June 2019 04:40 
To: Virat Joshi 
Subject: no chow 
Hi Viraat, 

I can see on rooster you mark me no chow on june 22, but i informed FS seta that i will not come as parvez was on off, i was not feeling good that day. 

Regards, 
butila